/*=============================

Wattyl Industrial Coatings CDROM

site design and build by
Ben Manson of 3blindmice
july 2010

MENU

=============================== */

/* -------------- MAIN MENU -------------------- */

#menu {
	width: 800px;
	font-size: 1.4em;
	font-weight: normal;
	/* letter-spacing: 0.03em; */
	text-transform: uppercase;
	}
	
	ul#nav {
		width: 100%;
		}
		
		#menu li {
			float: left;
			/* display: inline; */
			color: #FFF;
			}
			
			#menu li a {
				display: block;
				padding: 10px 0 10px 15px;
				color: #FFF;
				background-color: #595959;
				width: 184px;
				border-right: 1px solid #000;
				font-weight: bold;
				}
				
				a#nav1:link {
					background-color: #3B3B3B;
					}
					
				a#nav2:link {
					background-color: #464646;
					}
				
				a#nav3:link {
					background-color: #4F4F4F;
					}
				
				a#nav4:link {
					background-color: #595959;
					width: 185px;
					border-right: none;
					}
				
				#menu li a.active:link {
					background: url(../images/bkgdblue.png) repeat transparent;
					}
				
				#menu li a:hover {
					color: #FFF;
					cursor: pointer;
					background-color: #CB0000;
					text-decoration: none;
					}
				
				/*
#menu li a#active {
					color: #FFF;
					background-color: #C70000;
					}
*/
					
/* -------------- SECOND NAV -------------------- */

#secondnav {
	width: 100%;
	font-size: 1.3em;
	font-weight: normal;
	text-transform: uppercase;
	border-top: 1px solid #959595;
	border-bottom: 1px solid #959595;
	}
	
	.pcm #secondnav {
		font-size: 1.3em;
		}
	
	#secondnav ul {
		width: 100%;
		}
		
		#secondnav li {
			float: left;
			/* display: inline; */
			color: #959595;
			}
			
			#secondnav li a {
				display: block;
				padding: 9px 7px 8px 13px;
				color: #959595;
				/* border-right: 2px dotted #CCC; */
				background: url(../images/slash.gif) 0% 45% no-repeat;
				font-weight: bold;
				}
				
				body#metal #secondnav li a, body.pcm #secondnav li a {
					padding: 9px 3px 8px 10px;
					}
				
				#secondnav li a.first, body#metal #secondnav li a.first, body.pcm #secondnav li a.first {
					padding-left: 0;
					background: none;
					}
				
				#secondnav li a.last {
					border-right: none;
					}
				
				#secondnav li a#current {
					color: #CB0000;
					}
				
				#secondnav li a:hover {
					color: #CB0000;
					cursor: pointer;
					text-decoration: none;
					}

/* -------------- THIRD NAV -------------------- */

ul#thirdnav {	
	border-top: 1px dotted #D9D9D9;
	margin-top: 8px;
	}

#thirdnav li a {
	display: block;
	width: 100%;
	border-bottom: 1px dotted #D9D9D9;
	padding: 11px 0 7px 2px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #959595;
	font-weight: bold;
	}
	
	#thirdnav li a:hover {
		text-decoration: none;
		background-color: #E1E1E1;
		color: #CB0000;
		}
